@media screen and (min-width:1152px) and (max-width:1199px) {
	 #ddmenu li a	{padding:49px 10px 20px}
}
@media screen and (min-width:1024px) and (max-width:1151px) {
	 #ddmenu li a	{padding:49px 5px 20px;font-size:13px}
	 .title p		{font-size:40px}
	 .location-map h2,.what-new h2{font-size:30px}
	 .location-map	{padding:50px 35px 0 0}
	 .what-new		{padding:50px 220px 0 35px}
	 .what-new p	{font-size:15px;}
}
@media screen and (min-width:1001px) and (max-width:1023px) {
	#ddmenu li a	{padding:49px 5px 20px; font-size:13px}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	 .banner		{margin-top:68px;}		
	.flex-control-nav{bottom:10px;}
	.title			{bottom:35px}
	.title p		{font-size:30px;line-height:30px;margin-bottom:10px}
	.join-us		{font-size:16px;padding:2px 0 2px}
	.pilates-main .flex-control-nav{left:15px;text-align:left;width:155px;bottom:28px}
	.banner-contents .view-more{margin:30px 0 15px;}
	.schedule-right	{margin:0 0 0 400px}
	.submit-btn		{padding-top:40px}
	.help-left		{font-size:18px}
	.location-map h2, .what-new h2{padding-bottom:25px}
	.location-map	{padding:30px 15px 0 0}
	.what-new		{padding:30px 0px 0 15px}
	.location-map a span{font-size:13px;padding:15px 0 0 20px}
	.whatnew-div .Pilates-Cadillac{width:30%;bottom:0px;top:auto;position:static;float:right;margin:10px 0 10px 15px}
	.what-new p		{font-size:15px}
	.footer-link a	{font-size:13px;margin:0 7px}
	.blockquote{width:57%}
	.timediv		{min-height:250px}
	#ddmenu li .top-arrow{right:-5px !important}
}
@media screen and (min-width:1001px) and (max-width:1023px) {
	.banner			{margin-top:0px}
}
@media screen and (min-width: 300px) and (max-width:1000px) {
	header			{position:fixed;width:100%;left:0px;top:0px;right:0px;z-index:999;background:#FFF }
	nav				{position:absolute;right:0px;top:0px;width:55px;height:50px;background:rgba(255,255,255,0)}
	.navicon		{display:block;position:relative;z-index:1;margin:10px 15px 0 0;width:35px;height:35px;float:right}
	#ddmenu			{display:none;width:200px;right:15px;top:68px;position:absolute;z-index:9;background:rgba(240,240,240,0.95);padding:10px}
	#ddmenu li		{display:block;width:auto; }
	#ddmenu li a	{padding:5px 5px;background:none;border-bottom:1px solid #f9f9f9;border-top:1px solid #e8e8e8;width:auto}
	#ddmenu li a:hover{background:#FFF;/*box-shadow:0 0 5px rgba(0,0,0,0.1)*/}
	#ddmenu li .top-arrow{display:block;top:-19px;right:1px;position:absolute;z-index:9}
	.pilater		{width:200px;margin:5px 0}
	.pilater img	{width:100%}
	/*nav.open		{position:fixed;top:0px;right:0px;width:100%;height:100%;background:rgba(0,0,0,0.9)}*/
	.open			{position:fixed;right:0px;top:0px; background:rgba(255,255,255,0.5);width:100%;height:100%}
	#ddmenu ul.submenu{ top:0px;left:auto !important;right:190px; }
	.arrow-navi		{left:100%;margin-left:-10px;top:6px;transform:rotate(90deg); }
	#ddmenu ul.submenu li{ }
}
@media screen and (min-width:640px) and (max-width:767px) {
	.banner-contents{width:40%}
	.flexslider .slides .banner-contents img{width:100%}
	.banner-img		{width:60%}
	.banner-contents{padding-top:30px}
	.banner-contents .view-more{margin:15px 0 15px 0}
	.pilates-main .flex-control-nav{left:0px;width:200px;text-align:left}
	.banner-contents .heading{font-size:50px}
	.ddmmyy a.left-arrow{left:0px;}
	.ddmmyy a.right-arrow{right:0px;}
	.schedule-left	{width:340px}
 
	.schedule-cont	{padding:20px}
	.schedule-row label{width:135px;font-size:13px}
	.schedule-row .timing{margin-left:140px}
	.schedule-right	{margin:0 0 0 350px}
	.submit-btn		{padding-top:10px}
	.right-side-img	{width:300px;margin:0 0 0 10px}
	.blockquote{width:auto}
}
@media screen and (min-width:300px) and (max-width:767px) {
	.pilater		{width:130px;}
	.navicon		{margin:2px 15px 0 0}
	.banner			{margin-top:48px;}
	.flex-control-nav{bottom:7px;}
	.title			{bottom:30px}
	.title p		{font-size:20px;line-height:20px;margin-bottom:10px}
	.join-us		{font-size:12px;padding:1px 0 1px;line-height:22px}
	.help-left		{padding-bottom:15px;}
	.location-map	{padding:15px 0px 15px 0}
	.what-new		{padding:15px 0px 15px 0px}
	.whatnew-div .Pilates-Cadillac{float:right;position:static;margin:0px 0 10px 15px}
	#ddmenu			{width:155px;padding:5px;top:48px;}
	#ddmenu li a	{font-size:12px; }
	.arrow-navi		{left:100%;margin-left:-10px;top:6px;transform:rotate(90deg);width:30px; }
	#ddmenu ul.submenu{width:150px;top:0px;left:auto !important;right:145px;border-left:2px solid rgba(247,144,49,0.5);border-top:2px solid rgba(247,144,49,0.5);}
	#ddmenu ul.submenu li{width:100%;border-bottom:2px solid rgba(247,144,49,0.5);border-right:2px solid rgba(247,144,49,0.5)}
	#ddmenu ul.submenu li a{padding:3px 0 3px 45px}
	#ddmenu ul.submenu li a:hover{padding:3px 0 3px 50px}
	#ddmenu ul.submenu li a img{top:2px;left:2px;width:35px;}
	#ddmenu ul.submenu li a span{font-size:11px;height:32px;width:100px}
	#ddmenu ul.submenu li a:hover img	{width:52px;left:-8px;top:-8px;padding:2px}
	#ddmenu li .top-arrow{top:-14px}
	.timing-left		{margin-bottom:15px;}
}
@media screen and (min-width:300px) and (max-width:500px) {
	.title p		{font-size:11px;line-height:14px;margin-bottom:5px}
	.join-us		{font-size:11px;line-height:20px;width:100px;} 
	.title			{bottom:18px}
	.flex-control-nav{bottom:5px;}
	.flex-control-paging li a{width:10px;height:10px}
	.location-map a span{font-size:12px;padding:13px 0 0 10px;line-height:16px;}
	.location-map a span strong{padding-bottom:5px;}
}
@media screen and (min-width:300px) and (max-width:639px) {
	.banner-contents{padding-top:15px}
	.flexslider .slides .banner-contents img{max-width:100%}
	.banner-contents .view-more{margin:5px 0 30px}
	.pilates-main .flex-control-nav{text-align:center;width:100%;left:auto;right:auto;bottom:10px;}
	.schedule-left,.schedule-right	{float:none;width:auto}
	.ddmmyy a.right-arrow{right:0px;}
	.ddmmyy a.left-arrow{left:0}
	.schedule-right{margin:0px}
	.submit-btn	{padding:15px 0}
	.help-right a{padding:7px 20px;}	
	.location-map h2,.what-new h2{text-align:center;font-size:30px;line-height:30px;padding-bottom:20px}
	.form-row textarea.input{height:150px}
	.footer-link{overflow:hidden}
	.footer-link a{display:block;padding:7px 0;float:left;width:46%;margin:0 5px}
	 .social, .infoline, .designed{float:none;width:85%;margin:0 auto; border-left:0px solid #60646d;border-right:0px solid #60646d;border-bottom:1px solid #60646d;padding:25px 0}
	 .infoline div,.designed p{margin:0 auto;width:250px;}
	 .right-side-img{float:none;margin:10px 0px 15px 0;width:100%}
	 .blockquote{width:100%}
	 #jpreLoader{width:200px}
}
@media screen and (min-width:375px) and (max-width:413px) {
	 .schedule-cont{padding:20px}
	 .location-map a span{font-size:15px;padding:15px 0 0 15px}
	 .help-left	{font-size:17px;}
	 .ddmmyy	{font-size:18px;}	 
}
@media screen and (min-width:375px) and (max-width:400px) {
	.location-map a span{font-size:12px;padding:10px 0 0 10px;line-height:17px;}
	.location-map a span strong{padding-bottom:5px;}
}
@media screen and (min-width: 300px) and (max-width:374px) {
	.schedule-cont		{padding:15px 15px 15px}
	.schedule-row label{font-size:12px;width:120px;}
	.schedule-row .timing{margin:0 0 0 125px;}
	.location-map a{background-position:130% 0;padding:0 145px 0 0}
	.location-map a span{font-size:12px;padding:10px 0 0 10px;line-height:16px;}
	 .help-left	{font-size:14px;} 
	.ddmmyy	{font-size:16px;}
}
@media screen and (min-width:300px) and (max-width:479px) {
	 .popup-contents{width:auto}
}
@media screen and (min-width:320px) and (max-width:431px){
	 
}
@media screen and (min-width:375px) and (max-width:413px) {
	  
}
@media screen and (min-width:300px) and (max-width:474px) {
	  .contact-phones p:first-child{border-right:0px solid #eee;border-bottom:1px solid #eee}
}
@media screen and (min-width:360px) and (max-width:767px) {
	  #ddmenu ul.submenu{width:180px;}
	  #ddmenu li a	{font-size:13px; }
	  #ddmenu ul.submenu li a span{font-size:13px;}
	  
}
@media screen and (min-width: 300px) and (max-width: 374px) {
	 
}
 /*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	.replace-2x {
		font-size: 1px;
	}
	/*.navigation.active .navicon{right:250px;background:#dcab4e url(../images/close@2x.png) center center no-repeat;background-size:18px 18px}
	.ar			{background:#a47f4c url(../images/ar@2x.png) center center no-repeat;background-size:35px 21px}
	.ar:hover	{background:#604c3b url(../images/ar@2x.png) center center no-repeat;background-size:35px 21px}
	.en			{background:#a47f4c url(../images/en@2x.png) center center no-repeat;background-size:35px 21px}
	.en:hover	{background:#604c3b url(../images/en@2x.png) center center no-repeat;background-size:35px 21px}*/
 
}